<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <title>TP1</title>
    <link rel="stylesheet" href="css/style.css">
</head>

    <script type="text/javascript" src="js/main.js"></script>
<body>
</body>
</html>
